/* SMMPTN Barat */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    font-family: 'Inter', sans-serif !important;
    color: #363636;
}

.smm-bg-peach {
    background-color: #78D7FF;
}

.smm-bg-danger {
    background-color: #EB4949;
}

.smm-bg-blue {
    background-color: #7CDCFF;
}

.smm-btn-primary {
    background: linear-gradient(128.99deg, #407BFF 17.33%, #0071BC 114.69%) !important;
    color: #FFFFFF;
    border-radius: 7.37636px;
}

.smm-btn-primary:hover {
    background: linear-gradient(128.99deg, #0071BC 114.69%, #407BFF 17.33%) !important;
    color: #FFFFFF;
}

.smm-btn-danger {
    background: #DF8D70;
    color: #FFFFFF;
    border-radius: 7.37636px;
}

.smm-btn-danger:hover {
    background: #b36f57;
    color: #FFFFFF;
}

.smm-btn-info {
    background: #7CDCFF;
    color: #000000;
    border-radius: 7.37636px;
}

.smm-btn-info:hover {
    background: #5fb8d8;
    color: #FFFFFF;
}

.smm-badge-danger {
    background-color: #FFCBCB;
    color: #EB4949;
    border-radius: 50rem;
}

.smm-bg-image {
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
}

.smm-rounded-4 {
    border-radius: 13px;
}

.smm-form {
    color: #575757;
    background-color: #F6F6F6;
    border: 0px;
}

.smm-text-secondary {
    color:#606060 !important;
}

.smm-text-success {
    color: #01C17C !important;
}